EKNO YUAG - Feature #3606

Report Payroll Invoice Detail - CML
05/14/2025 05:16 PM - Mr [kmal

Status: QA Test Start date: 05/14/2025
Priority: Normal Due date:

Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear mas azid,
Berikut untuk Format Invoice Detail PT CML. Pada sheet Detail Invoice yg berwarna kuning referensi & penjelesannya

https://docs.google.com/spreadsheets/d/10H37WVgeub-Ah4y4BqgjLtP4w02Tkk_|J/edit?usp=sharing&ouid=11058231435080831798
9&rtpof=true&sd=true

Sudah dibuatkan menu nya di table:
SMENU

SENUTXT

PCMEPRPTCATALOG

di table SMENU & SMENUTXT
menulD: CYARINVDETAILCML

di table PCMEPRPTCATALOG
reportID: CYARINVDETAILCML

Catatan: Setelah kolom Total Diterima ada kolom No Rekening, NIK KTP, NIK KPJ, CEK Nama itu tidak perlu dibuat dlu kolom nya
mas (tunggu dikonfirmasi data dari user)

Untuk yang pakai Kode Wage Type nilai Amount nya ambil dari PHRPYTRO0301 dan cek juga ke table PHRPYTR301RET apabila
ada retro disana.

Di tabel PHRPYTR301RET, nnti bisa cek kolom PayPeriodMonth dan RunPeriodMonth. Cthnya:

PayPeriodMonth = 01 (Januari)

RunPeriodMonth = 02 (Februari)

Jika, terjadi perubahan nilai (cthnya: kenaikan gaji di kode Wage Type 1000) yang berlaku mulai Januari. Namun karena gaji bulan
Januari sudah sempat dibayarkan terlebih dahulu dengan nilai lama, maka selisih dari kenaikan tersebut akan dibayarkan di bulan
Februari melalui proses retro.

Cth:

Nilai awal yang dibayarkan di Januari: 4 juta

Setelah ada kenaikan yang berlaku mulai Januari, seharusnya menjadi: 5 juta

Maka pada proses run di Februari, sistem akan membayarkan selisih 1 juta

Total nilai yang diambil di Februari adalah 5 juta (untuk Februari) + 1 juta (selisih retro Januari) = 6 juta

Terima kasih.

https:/hris-ekno.minovais.com/Account/Login
https://docs.google.com/spreadsheets/d/10H37WVgeub-Ah4y4BqjLtP4w02Tkk_IJ/edit?usp=sharing&ouid=110582314350808317989&rtpof=true&sd=true
https://docs.google.com/spreadsheets/d/10H37WVgeub-Ah4y4BqjLtP4w02Tkk_IJ/edit?usp=sharing&ouid=110582314350808317989&rtpof=true&sd=true
https://hris-ekno.minovais.com/Account/Login

#1 - 05/15/2025 04:50 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 05/19/2025 10:50 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mr Ikmal
dear ikmal , udah bisa di test ya

makasih

#3 - 06/03/2025 08:51 AM - Mr lkmal

Hide Payroll Invoice Detail CML

Update:

SMENU: CYARINVDETAILCML
Active: 0
